/* :root{
    --Martini:#A6A6A6;
    --Lightning-Yellow:#F4C414;
    --Dune:#333;
    --Golden-Brown:#E8C433;
    --Silk-Blue:#428BCA;
    --Desert-Storm:#F7F7F7;
    --Dark-Jungle-Green:#1E1E1F;
    --White:#fff;
    --black:#000;
}
.busCardContainer{
    width: 100%;
    border: 1px solid var(--Martini);
    border-radius: 8px;

    background: var(--White);
}
.bus-cards ul{
   display: flex;
   list-style: none;
   padding: 0;
   justify-content: space-between;
}
.bus-cards h6{
    margin: 0;
}
.bus-cards button{
        color: var(--Silk-Blue);
        padding: 8px 20px;
        float: right;
    }
.bus-cards .startsfrom{
    font-size: 12px;
    font-weight: 700;
    color: var(--Silk-Blue);
}
.bus-name h5{
    margin: 0;
    font-size: 15px;
}
.bus-type p{
    font-size: 16px;
    font-weight: 400;
}

.line-border-top{
    width: 29px;
    height: 1px;
    margin: 14px 8px 10px;
    border-top: 1.4px solid var(--Dune);
}
.makebutton-flex{
    display: flex;
    width: 100%;
}
.book-time.book-active{
    font-size: 18px;
}
.book-time{
    font-size: 18px;
}
.book-date{
    font-size:14px ;
}
.book-hr-min span{
    font-size: 16px;
}
.book-price{
    float: right;
}
.book-price h4{
    font-size: 24px;
}
.bus-review .book-star img{
    max-width: 100%;
}
.bus-review .book-star{
    font-size: 16px;
}.number-rating{
    font-size: 12px;
    margin-left: 20px;
    padding-top: 3px;
}
.bus-review{
    display: flex;
}
.seat-number{
    font-size: 12px;
    float: right;
   
}
.booking-section{
display: flex;
    
}
.left-booking-sec{
    width: 100%;
  border-right: 1px solid var(--Martini);  
}
.left-select-bg{
  background:#fbfbfb;
    color: var(--Dune);
    width: 100%;
    display: flex;
    padding: 8px;
    justify-content: space-between;
}
.right-select-bg{
    background: #fafafa;
      color: var(--black);
      width: 100%;
      display: flex;
      padding: 8px;
  }
.right-booking-sec{
    width: 100%;
}
.book-panel{
    padding: 0;
}
.bus{
    padding:20px;
}
.left-bus{
    border: 1px solid var(--Martini);
    border-radius: 4px;
    padding:8px;
    background: var(--White);
}
.right-bus{
    border: 1px solid var(--Martini);
    border-radius: 4px;
    padding:8px;
    background: var(--White);
}
.single-seat{
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
}
.single-seat img{
    width: 24px; 
    transform: rotate(180deg);
}
.bus-seat-flex{
    display: flex;
    justify-content: center;
}
.bus-seat-flex .single-seat{
    margin-right: 8px;
}
.seat-img a{
    font-size:10px;
}
.seat-img.disabledseat img{
    opacity: .24;
}
.sleeper-img.disabledseat img{
    opacity: .24;
}
.wheel{
    display: flex;
    justify-content: space-between;
    margin: 10px 12px 0 12px;
  
  
}
.left-wheel{
    width: 22px;
    background-color: #888888;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border: 3px solid rgb(201, 197, 197);
    border-bottom: 0;
    margin-bottom: -1px;
    height: 10px;
  
}
.right-wheel{
    width: 22px;
    background-color: #888888;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border: 3px solid rgb(201, 197, 197);
    border-bottom: 0;
    margin-bottom: -1px;
    height: 10px;
}
.driver{
display: flex;
justify-content: end;
padding-bottom: 10px;
padding-right: 13px;
}
.driver img{
    width: 20px;
}
.gate{
    width: 4px;
    height: 14px;
    background: var(--White);
    float: left;
    margin-left: -10px;
   border-top: 1px solid var(--Dark-Jungle-Green);
   border-bottom: 1px solid var(--Dark-Jungle-Green);
}
.sleeper-front{
    padding-top: 30px;
}
.sleeper-img img{
    width: 24px;
    height: 87px;
}
.sleeper-img a{
    font-size:10px;  
}
.right-pick-card{
    padding: 20px;
}
.left-pickup{
    width: 100%;
    height: 537px;
    border-radius: 8px;
    border: 1px solid var(--Martini);
    overflow-x: hidden;
    overflow-y: scroll;

}
.right-pickup{
    width: 100%;
    height: 537px;
    border-radius: 8px;
    border: 1px solid var(--Martini);
    overflow-x: hidden;
    overflow-y: scroll;
}
.pick-name{
    background: #f1f1f1;
    color: var(--Dune);
    padding: 4px;
    font-weight: 700;
 
    font-size: 12px;
}
.pick-padding{
    padding: 2px;
}
.pick-point-card.pickup-bg{
    background: #eaf5ff;
    border-bottom: 1px solid var(--Martini);
}
.pick-point-card{
    padding: 8px;
    border-bottom: 1px solid var(--Martini);
    
}
.pickup-point-time{
    font-size: 13px;
}
.pickup-loc{
    color: var(--black);
}
.Selected-sec{
    border-top: 1px solid var(--Martini);
}
.select-name{
padding: 8px;
}
.select-name h5{

font-size: 14px;
margin-bottom: 0;
padding-bottom: 0;
}
.select-name p{
    font-size: 12px;
}
.continue{
    width: 100%;
    background: var(--Martini);
    border-radius: 8px;
    padding: 8px;
    text-align: center;
   
}
.continue-btn{
    color: var(--White);
    content: var(--Dune);
    font-weight: 600;
}
.know{
    font-size: 12px;
}
.bus-gallery ul{
    display: flex;
    list-style: none;
    justify-content: space-between;
    padding: 0;
    margin: 8px;
}
.bus-gallery ul li{
    margin-right: 8px;
}
.bus-gallery ul li:last-child{
    margin-right: 0;
}
.bus-gallery ul li img{
    width: 100%;
    height: 120px;
   
}
.amenities-section ul{
    display: flex;
    list-style: none;
    padding: 0;
    margin:10px 8px 20px 8px;
    justify-content: space-between;
}
.amenities-section ul li i{
    margin-right: 4px;
}
.amenities-section .amenities-name{
color: var(--black);
padding: 8px 0 0 8px;
font-weight: 600;
}
.place-card{
    width: 100%;
    height: 400px;
    border: 1px solid var(--Martini);
 overflow-x: hidden;
 overflow-y: scroll;
 border-radius: 4px;
  
}
.place-card ul{
    display: flex;
    list-style: none;
    padding: 0;
    margin: 8px 8px 16px 8px;
}
.place-card ul li{
    margin-right: 10px;
}
.place-card ul li{
    color: var(--black);
}
.place-card ul li span{
    color: var(--black);
    font-weight: 600;
}
.pickup-place{
    margin: 20px;
}

.review-section .rating-num{
    width: 100%;
    background: var(--Golden-Brown);
    border-right: 1px solid var(--Martini);
}
.review-section .rating-num ul{
    list-style: none;
    padding: 8px;
    display: flex;
    justify-content: space-between;
}

.review-section .rating-num ul li h3{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
.rating-num p{
    margin: 0;
    padding: 0;
    font-size: 8px;
    color: var(--White);
}
.left-rating{
    padding-top: 4px;
}
.left-rating p{
    font-size: 9px;
    text-transform: uppercase;
    color: var(--Dune);
}
.filter-rating{
    display: flex;
    list-style: none;
    list-style: none;
    padding: 0;
  margin-top: 20px;
   
}
.filter-rating li{
   margin-right: 14px;
}
.filter-rating li a{
    font-size: 12px;
}
.filter-rating li .filter-btn{
    width: 100%;
    border: 1px solid var(--Dark-Jungle-Green);
    padding: 4px;
    
}
.over-allrating{
    border-bottom: 1px solid var(--Martini); 
}
.review-user{
    margin: 8px;
}
.review-user .userimg{
    border-radius: 100px;
    padding: 20px;

}
.review-user p{
    text-align: center;
    margin-top: -12px;
   
}
.user-review-content h5{
    margin: 0;
}
.user-review-content .user-review ul{
    display: flex;
    list-style: none;
    padding: 0;
}
.user-review-content .user-review ul li{
   margin-right: 2px;
}
.user-review-content .user-review ul li i{
    color: var(--Lightning-Yellow);
}
.user-review-content .user-review ul li p{
    margin: 0;
}
.review-user-cards{
  padding: 8px;
  border-bottom: 1px solid var(--Martini);
}
.review-user-cards:last-child{
    border-bottom:none; 
}
.review-nav-tab li i{
    margin-left: 6px;
}
.reviewCardsscr{
    overflow-x: hidden;
    overflow-y: scroll;
    height: 400px;
}
@media(max-width:1199px){
    .book-hr-min span {
        font-size: 14px;
    }
    .book-time {
        font-size: 16px;
    }
    .book-time.book-active {
        font-size: 16px;
    }
    .line-border-top {
        width: 8px;
    }
    .review-user .userimg {
        padding: 3px;
    }
    .review-user span{
        font-size: 10px;
    }
}
@media(max-width:991px){
    .seat-number {
        margin-top:-23px;
    }
    .review-section .rating-num {
        margin: 0;
    }
}
@media(max-width:768px){
    .amenities-section ul li{
        font-size: 12px;
    }
    .filter-rating {
        display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
    .filter-rating li{
        margin-bottom: 8px;
        text-align: center;
    }
    .review-user img{
        width: 60px;
    }
    .review-user{
        margin: 4px 0 4px 0;
    }
    .review-user span {
        font-size: 12px;
    }
}
@media(max-width:666px){
    .filter-rating {
        display: grid;
  grid-template-columns: 1fr 1fr 1fr;
    }
    .amenities-section ul {
        display: block;
        font-size: 14px;
    }    
}
@media(max-width:508px){
    .bus-cards button {
        padding: 6px;
    }
}
@media(max-width:481px){
    .tabmenulist li a{
       padding: 8px;
    }
}

@media(max-width:425px){
    .bus-cards button {
        font-size: 14px;
    }
    .book-price h4 {
        font-size: 18px;
    }
    .number-rating {
        margin-left: 8px;
    }
    .bus-review .book-star {
        padding-top: 1px;
        font-size: 13px;
    }
    
    .filter-rating {
        display: grid;
  grid-template-columns: 1fr 1fr;
    }
    .tabmenulist li a {
        padding: 8px 4px;
        font-size: 13px;
    }
}
@media(max-width:392px){
    .bus-cards button {
        padding: 2px;
    }
}
@media(max-width:390px){
   
    .seat-number {
        margin-top: 6px;
        float: left;
    }
    .line-border-top {
        margin: 14px 26px 10px;
}
.single-seat img {
    width: 18px;
}
.booking-section {
    display: block;
}
.sleeper-img img {
    height: 70px;
}
.bus-gallery ul {
    display: block;
}
.bus-gallery ul li{
margin-bottom: 20px;
}


}
@media(max-width:371px){
    .tabmenulist li a {
        padding: 8px 6px;
        font-size: 10px;
    } 
    .bus-cards button {
        line-height: 18px;
    } 
} */



:root {
    --Martini: #A6A6A6;
    --Lightning-Yellow: #F4C414;
    --Dune: #333;
    --Golden-Brown: #E8C433;
    --Silk-Blue: #428BCA;
    --Desert-Storm: #F7F7F7;
    --Dark-Jungle-Green: #1E1E1F;
    --White: #fff;
    --black: #000;
}

.busCardContainer {
    width: 100%;
    border: 1px solid var(--Martini);
    border-radius: 8px;
    /* padding: 0 8px; */
    background: var(--White);
}

.bus-cards ul {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: space-between;
}

.bus-cards h6 {
    margin: 0;
}

.bus-cards button {
    color: var(--Silk-Blue);
    padding: 8px 20px;
    float: right;
}

.bus-cards .startsfrom {
    font-size: 12px;
    font-weight: 700;
    color: var(--Silk-Blue);
}

.bus-name h5 {
    margin: 0;
    font-size: 15px;
}

.bus-type p {
    font-size: 16px;
    font-weight: 400;
}

.line-border-top {
    width: 15px;
    height: 1px;
    margin: 14px 8px 10px;
    border-top: 1.4px solid var(--Dune);
}

.makebutton-flex {
    display: flex;
    width: 100%;
}

.book-time.book-active {
    font-size: 18px;
}

.book-time {
    font-size: 18px;
}

.book-date {
    font-size: 14px;
}

.book-hr-min span {
    font-size: 16px;
}

.book-price {
    float: right;
}

.book-price h4 {
    font-size: 24px;
}

.bus-review .book-star img {
    max-width: 100%;
}

.bus-review .book-star {
    font-size: 16px;
}

.number-rating {
    font-size: 12px;
    margin-left: 20px;
    padding-top: 3px;
}

.bus-review {
    display: flex;
}

.seat-number {
    font-size: 12px;
    float: right;

}

/* .booking-section {
    display: flex;

} */

.left-booking-sec {
    /* width: 100%; */
    border-right: 1px solid var(--Martini);
    /* padding: 10px; */
}

.left-select-bg {
    background: #fbfbfb;
    color: var(--Dune);
    width: 100%;
    display: flex;
    padding: 8px;
    justify-content: space-between;
}

.right-select-bg {
    background: #fafafa;
    color: var(--black);
    width: 100%;
    display: flex;
    padding: 8px;
}

.right-booking-sec {
    /* width: 100%; */
}

.book-panel {
    padding: 0;
}

.bus {
    /* padding:20px; */
    padding: 10px;
    /* margin: 10px; */
}

.left-bus {
    border: 1px solid var(--Martini);
    border-radius: 4px;
    padding: 15px;
    background: var(--White);
}

.right-bus {
    border: 1px solid var(--Martini);
    border-radius: 4px;
    /* padding:8px; */
    background: var(--White);
}

.single-seat {
    /* display: flex; */
    /* justify-content: center; */
    margin-bottom: 8px;
    display: flex;
    justify-content: space-evenly;  
}

.single-seat img {
    width: 18px;
    transform: rotate(180deg);
}

.single-seat img:hover {
    cursor: pointer;
}

.selectedSeat {

    /* background-color: #E8C433; */
    background-color: #f4c414ab;
    border-radius: 5px;
}

.bus-seat-flex {
    display: flex;
    justify-content: center;
}

.bus-seat-flex .single-seat {
    margin-right: 8px;
}

.seat-img label {
    font-size: 10px;
    color: #2b2a29;
    display: block ;
    margin: 3px 0 0 0;
}

.seat-img a {
    font-size: 10px;
}

.sleeper-img{
    display: table-caption;
}

.sleeper-img .disabledseat{
    display: table-caption;
}
.seat-img.disabledseat img {
    opacity: .24;
}

.sleeper-img.disabledseat img {
    opacity: .24;
}

.wheel {
    display: flex;
    justify-content: space-between;
    margin: 10px 12px 0 12px;


}

.left-wheel {
    width: 22px;
    background-color: #888888;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border: 3px solid rgb(201, 197, 197);
    border-bottom: 0;
    margin-bottom: -1px;
    height: 10px;

}

.right-wheel {
    width: 22px;
    background-color: #888888;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border: 3px solid rgb(201, 197, 197);
    border-bottom: 0;
    margin-bottom: -1px;
    height: 10px;
}

.driver {
    display: flex;
    justify-content: end;
    padding-bottom: 10px;
    padding-right: 13px;
}

.driver img {
    width: 20px;
}

.gate {
    width: 4px;
    height: 14px;
    background: var(--White);
    float: left;
    margin-left: -18px;
    border-top: 1px solid var(--Dark-Jungle-Green);
    border-bottom: 1px solid var(--Dark-Jungle-Green);
}

.sleeper-front {
    padding-top: 30px;
}

.sleeper-img img {
    width: 24px;
    height: 60px;
}

.sleeper-img a {
    font-size: 10px;
}

.right-pick-card {
    /* padding: 20px; */
}



.pick-name {
    background: #f1f1f1;
    color: var(--Dune);
    padding: 4px;
    font-weight: 700;

    font-size: 12px;
}

.pick-padding {
    /* padding: 2px; */
}

.pick-point-card.pickup-bg {
    background: #eaf5ff;
    border-bottom: 1px solid var(--Martini);
}

.pick-point-card {
    padding: 8px;
    border-bottom: 1px solid var(--Martini);

}

.pickup-point-time {
    font-size: 13px;
    /* float: left;
    position: relative; */
}

.pickup-loc {
    color: var(--black);
    font-weight: 600;
}

.Selected-sec {
    border-top: 1px solid var(--Martini);
}

.select-name {
    padding: 8px;
}

.select-name h5 {

    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.select-name p {
    font-size: 12px;
}

.continue {
    width: 100%;
    background: var(--Martini);
    border-radius: 8px;
    padding: 8px;
    text-align: center;

}

.continue-btn {
    color: var(--White);
    content: var(--Dune);
    font-weight: 600;
}

.know {
    font-size: 12px;
}

.bus-gallery ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    padding: 0;
    margin: 8px;
}

.bus-gallery ul li {
    margin-right: 8px;
}

.bus-gallery ul li:last-child {
    margin-right: 0;
}

.bus-gallery ul li img {
    width: 100%;
    height: 120px;

}

.amenities-section ul {
    display: inline-flex;
    list-style: none;
    padding: 10px;
    /* margin:10px 8px 20px 8px; */
    justify-content: space-between;
}

.amenities-section ul li i {
    margin-right: 4px;
}

.amenities-section ul li {
    padding: 10px;
}

.amenities-section .amenities-name {
    color: var(--black);
    padding: 8px 0 0 8px;
    font-weight: 600;
}

.place-card {
    width: 100%;
    height: 400px;
    border: 1px solid var(--Martini);
    overflow-x: hidden;
    overflow-y: scroll;
    border-radius: 4px;

}

.place-card ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 8px 8px 16px 8px;
}

.place-card ul li {
    margin-right: 10px;
}

.place-card ul li {
    color: var(--black);
}

.place-card ul li span {
    color: var(--black);
    font-weight: 600;
}

.pickup-place {
    margin: 20px;
}

.review-section .rating-num {
    width: 100%;
    background: var(--Golden-Brown);
    border-right: 1px solid var(--Martini);
}

.review-section .rating-num ul {
    list-style: none;
    padding: 8px;
    display: flex;
    justify-content: space-between;
}

.review-section .rating-num ul li h3 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}

.rating-num p {
    margin: 0;
    padding: 0;
    font-size: 8px;
    color: var(--White);
}

.left-rating {
    padding-top: 4px;
}

.left-rating p {
    font-size: 9px;
    text-transform: uppercase;
    color: var(--Dune);
}

.filter-rating {
    display: flex;
    list-style: none;
    list-style: none;
    padding: 0;
    margin-top: 20px;

}

.filter-rating li {
    margin-right: 14px;
}

.filter-rating li a {
    font-size: 12px;
}

.filter-rating li .filter-btn {
    width: 100%;
    border: 1px solid var(--Dark-Jungle-Green);
    padding: 4px;

}

.over-allrating {
    border-bottom: 1px solid var(--Martini);
}

.review-user {
    margin: 8px;
}

.review-user .userimg {
    border-radius: 100px;
    padding: 20px;

}

.review-user p {
    text-align: center;
    margin-top: -12px;

}

.user-review-content h5 {
    margin: 0;
}

.user-review-content .user-review ul {
    display: flex;
    list-style: none;
    padding: 0;
}

.user-review-content .user-review ul li {
    margin-right: 2px;
}

.user-review-content .user-review ul li i {
    color: var(--Lightning-Yellow);
}

.user-review-content .user-review ul li p {
    margin: 0;
}

.review-user-cards {
    padding: 8px;
    border-bottom: 1px solid var(--Martini);
}

.review-user-cards:last-child {
    border-bottom: none;
}

.review-nav-tab li i {
    margin-left: 6px;
}

.reviewCardsscr {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 400px;
}

@media(max-width:1199px) {
    .book-hr-min span {
        font-size: 14px;
    }

    .book-time {
        font-size: 16px;
    }

    .book-time.book-active {
        font-size: 16px;
    }

    .line-border-top {
        width: 8px;
    }

    .review-user .userimg {
        padding: 3px;
    }

    .review-user span {
        font-size: 10px;
    }
}

@media(max-width:991px) {
    .seat-number {
        margin-top: -23px;
    }

    .review-section .rating-num {
        margin: 0;
    }
}

@media(max-width:768px) {
    .amenities-section ul li {
        font-size: 12px;
    }

    .filter-rating {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

    .filter-rating li {
        margin-bottom: 8px;
        text-align: center;
    }

    .review-user img {
        width: 60px;
    }

    .review-user {
        margin: 4px 0 4px 0;
    }

    .review-user span {
        font-size: 12px;
    }
}

@media(max-width:666px) {
    .filter-rating {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .amenities-section ul {
        display: block;
        font-size: 14px;
    }
}

@media(max-width:508px) {
    .bus-cards button {
        padding: 6px;
    }
}

@media(max-width:481px) {
    .tabmenulist li a {
        padding: 8px;
    }
}

@media(max-width:425px) {
    .bus-cards button {
        font-size: 14px;
    }

    .book-price h4 {
        font-size: 18px;
    }

    .number-rating {
        margin-left: 8px;
    }

    .bus-review .book-star {
        padding-top: 1px;
        font-size: 13px;
    }

    /* .amenities-section ul{
      display: block;
      font-size: 14px;
    } */
    .filter-rating {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .tabmenulist li a {
        padding: 8px 4px;
        font-size: 13px;
    }
}

@media(max-width:392px) {
    .bus-cards button {
        padding: 2px;
    }
}

@media(max-width:390px) {

    .seat-number {
        margin-top: 6px;
        float: left;
    }

    .line-border-top {
        margin: 14px 26px 10px;
    }

    .single-seat img {
        width: 18px;
    }

    .booking-section {
        display: block;
    }

    .sleeper-img img {
        height: 70px;
    }

    .bus-gallery ul {
        display: block;
    }

    .bus-gallery ul li {
        margin-bottom: 20px;
    }


}

@media(max-width:371px) {
    .tabmenulist li a {
        padding: 8px 6px;
        font-size: 10px;
    }

    .bus-cards button {
        line-height: 18px;
    }
}


.item-price .price span {
    float: inline-end;
}

.item-price .price .list-unstyled {
    color: #262626;
}

.item-price .price .amount {
    font-weight: 600;
    line-height: 1.1em;
    color: #262626;

}

.total-amount {
    border-top: 2px dotted #D4D4D4;
    padding-top: 4px;

}

.total-amount ::before {
    content: '';
    display: inline;
    position: absolute;
    width: 0;
    top: 0;
    bottom: 0;
    left: 0;

}


.disabledseat {
    position: relative;
    /* display: inline-block; */
}

.disabledseat img {
    filter: grayscale(100%);
    /* Convert the image to grayscale */
    pointer-events: none;
    /* Disable pointer events on the image */
}

/* Optionally, you can add some styles to visually indicate that the image is disabled */
.disabledseat::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    /* Semi-transparent white overlay */
}


.awe-calendar{
    cursor: pointer;
}



/* 

<style>
.bus-sit ul {
     display: inline;
     list-style: none;
     text-align: center;
     padding: 0px;
 }
 .bus-sit ul li{
     padding: 0;
 }
</style> */

/* /Dropdown / */



.dropdown-select {
    border: 1px solid #d4d4d4;
    font-weight: 400;
    color: #68738A;
    height: 36px;
    line-height: 36px;
    width: 100%;
    font-family: "Open Sans", sans-serif;

}

.dropdown-menu .dropdown-menu-inner div.is-select {
    color: hsl(0, 0%, 100%);
    background-color: hsl(217, 91%, 60%);
}

.dropdown-menu .dropdown-menu-inner div.is-select:hover {
    color: hsl(0, 0%, 100%);
    background-color: hsl(217, 91%, 60%);
}


.dropdown-select {
    position: relative;

    font-size: 1.3rem;
    font-weight: 600;

    line-height: 1.5;
    cursor: pointer;
    user-select: none;


    padding: 0.75rem 1.25rem;

    outline: none;
    border-radius: 0.25rem;

    background-clip: padding-box;
    background-color: var(--color-white);
    box-shadow: var(--shadow-medium);
    transition: all 0.3s ease-in-out;
}

.dropdown-menu {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 10;
    border-radius: 0.25rem;
    /* background-color: var(--color-white); */
    /* box-shadow: var(--shadow-large); */
    /* transition: all 0.3s ease-in-out; */
}

.dropdown-menu-inner {
    max-height: 25rem;
    overflow-y: scroll;
    overflow-x: hidden;
}

.dropdown-menu-inner::-webkit-scrollbar {
    width: 5px;
    height: auto;
}

.dropdown-menu-inner::-webkit-scrollbar-thumb {
    border-radius: 0.25rem;
    background-color: var(--color-greys);
    box-shadow: var(--shadow-small);
}

.dropdown-item {

    font-size: 1rem;
    font-weight: normal;
    line-height: inherit;
    cursor: pointer;
    user-select: none;
    padding: 0.65rem 1.25rem;

    transition: all 0.2s ease-in-out;
}

.dropdown-menu-item:hover {
    color: #000;
    background-color: gray;
}

.dropdown-item.is-select,
.dropdown-item.is-select:hover {
    color: var(--color-white);
    background-color: var(--color-blues);
}

.dropdown-search {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    width: 100%;
    height: auto;
    padding: 0.65rem 1.25rem;
    border: none;
    outline: none;
    color: var(--color-black);
    background-clip: padding-box;
    background-color: var(--color-light);
}


.dropdown-menu option {
    font-weight: normal;
    display: block;
    min-height: 1.2em;
    padding: 0px 2px 1px;
    white-space: nowrap;
}

.dropdown-menu .dropdown-menu-inner div:hover {
    background-color: #ccc;
}


.dropdown-menu .dropdown-menu-inner div {

    line-height: 1.5;
    letter-spacing: 0.7px;
    color: #666;
    font-size: 14px;
    cursor: pointer;
    padding: 7.5px 15px;
    border-top: solid 1px #f3f3f3;
}


#footer-page h3, .widget_content h4{
    color: #fff !important;
}

#footer-page .phone{
    color: #fff !important;
}





/* #icon-sec a img{
    width: 80px;
    height: 80px;
} */

